## node-http-proxy 1.18.1

=== debian/changelog ===
node-http-proxy (1.18.1-8) unstable; urgency=medium

  [ Roland Mas ]
  * Declare compliance with policy 4.5.0

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-http-proxy: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:03:07 +0000

node-http-proxy (1.18.1-7) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:59:55 +0100

node-http-proxy (1.18.1-6) unstable; urgency=medium

  * Document fixing of bug in previous upload.

 -- Roland Mas <lolando@debian.org>  Wed, 24 Nov 2021 18:30:22 +0100

node-http-proxy (1.18.1-5) unstable; urgency=medium

  * Disable autopkgtests for now (they depend on node-socket.io, which is
    not available yet) (Closes: #1000307).

 -- Roland Mas <lolando@debian.org>  Wed, 24 Nov 2021 12:00:58 +0100

node-http-proxy (1.18.1-4) unstable; urgency=medium

  * Add myself to uploaders.

 -- Roland Mas <lolando@debian.org>  Sun, 21 Nov 2021 20:45:29 +0100

node-http-proxy (1.18.1-3) unstable; urgency=medium

  * Team upload of another packaged-without-care

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Drop unneeded versioned dependency constraints

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:59:15 +0100

node-http-proxy (1.18.1-2) unstable; urgency=low

  * Update debian/copyright to include all copyright holders.

 -- Roland Mas <lolando@debian.org>  Wed, 10 Nov 2021 20:38:22 +0100

node-http-proxy (1.18.1-1) unstable; urgency=low

  [ Harley Swick ]
  * Initial release

  [ Roland Mas ]
  * A few fixes

 -- Roland Mas <lolando@debian.org>  Thu, 16 Sep 2021 13:05:33 +0200
