=== debian/control ===
Source: node-http-proxy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Harley Swick <fancycade@protonmail.com>, Roland Mas <lolando@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-async <!nocheck>
 , node-concat-stream <!nocheck>
 , node-eventemitter3 <!nocheck>
 , node-expect.js <!nocheck>
 , node-follow-redirects <!nocheck>
 , node-requires-port <!nocheck>
 , node-semver <!nocheck>
 , node-socket.io-parser <!nocheck>
 , node-ws <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/http-party/node-http-proxy#readme
Vcs-Git: https://salsa.debian.org/js-team/node-http-proxy.git
Vcs-Browser: https://salsa.debian.org/js-team/node-http-proxy
Rules-Requires-Root: no

Package: node-http-proxy
Architecture: all
Depends:
 ${misc:Depends}
 , node-eventemitter3
 , node-follow-redirects
 , node-requires-port
Multi-Arch: foreign
Description: HTTP programmable proxying library that supports websockets.
 It is suitable for implementing components such as reverse proxies and load
 balancers.
 A new proxy is created by calling createProxyServer and passing an options
 object as argument.
 var httpProxy = require('http-proxy');
 var proxy = httpProxy.createProxyServer(options);
 .
 This package is useful for Node.js web applications
 that want to support websockets.
