=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem nodejs

override_dh_auto_test:
